Loading ...
Sorry, an error occurred while loading the content.

Re: GIT package unavailable for ds101g directory

Expand Messages
  • Brian
    Hi, oldbuilder.nslu2-linux.org broke down last week. It happened when the git, htop, minicom package were being updated, and there was a problem building htop
    Message 1 of 2 , Feb 9, 2011
    • 0 Attachment
      Hi,

      oldbuilder.nslu2-linux.org broke down last week. It happened when the git, htop, minicom package were being updated, and there was a problem building htop or minicom on some platforms (it's not just ds101g).

      We'll assess what it takes to bring our builder back.

      In the mean time, please be patient and those can build package manually please help provide the missing ones.

      Thanks for understanding,

      -Brian Zhou
      Optware feed manager

      --- In nslu2-linux@yahoogroups.com, "roelreemers" <r.reemers@...> wrote:
      >
      > Hello,
      >
      > The GIT package in the following directory is missing: http://ipkg.nslu2-linux.org/feeds/optware/ds101g/cross/stable
      >
      > As i browse trough the packagelist, it says that it should be there.
      > Some other packages are missing as well.
      >
      > I cannot install GIT this way!
      >
      > NEED HELP QUICKLY!
      >
      > Regards
      >
      > Roel
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.